background = 0xff{{colors.surface.default.hex_stripped}}
base = 0xff{{colors.surface_container.default.hex_stripped}}
text = 0xff{{colors.on_surface.default.hex_stripped}}
alternate_base = 0xff{{colors.surface_container_high.default.hex_stripped}}
bright_text = 0xff{{colors.on_surface_variant.default.hex_stripped}}
accent = 0xff{{colors.primary.default.hex_stripped}}
accent_secondary = 0xff{{colors.secondary.default.hex_stripped}}
